[
    {
      "field": "por_purchase_order_id",
      "left_mm": 18,
      "label_fi": "Tilausnum."
    },
    {
      "field": "po_supplier_id",
      "left_mm": 37,
      "label_fi": "Toimittaja"
    },
    {
      "field": "por_product_id",
      "left_mm": 64,
      "label_fi": "Tuote"
    },
    {
      "field": "por_explanation",
      "left_mm": 122,
      "label_fi": "Selitys"
    },
    {
      "field": "por_company_id",
      "right_mm": 149,
      "label_fi": "Asiakas"
    },
    {
      "field": "pr_product_group",
      "right_mm": 129,
      "label_fi": "Menolaji"
    },
    {
      "field": "por_price__unit",
      "right_mm": 92,
      "label_fi": "á Hinta"
    },
    {
      "field": "por_vat_price / por_rPrice__Unit_vat ???",
      "right_mm": 77,
      "label_fi": "á Hinta (alv)"
    },
    {
      "field": "por_order_amount",
      "right_mm": 60,
      "label_fi": "Tilattu"
    },
    {
      "field": "por_purchase_price_total",
      "right_mm": 48,
      "label_fi": "Ostoh. EUR"
    },
    {
      "field": "price_total / por_arVAT_Price ???",
      "right_mm": 27,
      "label_fi": "Ostoh. EUR (alv)"
    }
]
